﻿/* Default.css - CSS definitions specific to the Default.aspx page
 *
 * Revision History
 * REC 1457-252   2013-03-05  John Hildebrand    Syntax and minor cosmetic changes for the site's home page
 * REC 1457-252   2013-03-28  John Hildebrand    Style changes for the anchor tags in the testimonial section
 * REC 1457-399   2013-12-11  John Hildebrand    VPM updates
 * TFS-568        2014-01-20  Kevin Majors       Redesign of home page 
 * TFS-675        2014-07-02  Kevin Majors       Redesign of home page
 * ATS-1286       2016-03-10  John Hildebrand    home and master page updates
 * ATS-1597       2016-11-29  John Hildebrand    Update Testimonials process to show full text
 * ATS-1634       2017-01-11  John Hildebrand    Add pull quotes back on the home page
---------------------------------------------------------------------------------------------------*/

/* Class selector definitions vvv */

.BORD_BOT {
    border-bottom: 1px solid #999999;  
}

.BORD_LEFT {
    border-left: 1px solid #999999;  
}

.BORD_RIGHT {
    border-right: 1px solid #999999;  
}

.BORD_TOP {
    border-top: 1px solid #999999;  
}

ul.DefaultList li {
    margin:5px 0px;
}

.heading-huge { font-size:24pt; margin:0 0 25px 0; }    /* copied from StyleSheet1.css - 1457-399 */

.heading-small { color:#000000; font-size:11pt; margin: 15px 0; }       /* 1457-278 - old value #ce3331; font-size:12pt; */

.heading-small a:hover {
    color:#CE3331;               /* 2012-11-20 New default link property */
	text-decoration: underline;  /* 2012-11-20 New default link property */
	float:right;
    position:relative;
    top:2px;
    cursor:pointer;
}

.Inline {   /* copied from StyleSheet1.css */
    display:inline;
}

.services-column {
    float: left;
    width: 216px;
    margin: 0 21px 0 0;
}

.service-text {
    margin: 0 0 14px 0;
}

.service-text a {
    font-weight: bold;
}

div.HomeCell {  /* ATS-1286 */
    float: left;
    width: 178px;
    margin-right: 5px;
    line-height: 20px;
    padding-bottom: 8px;
}

div.HomeCell span {  /* ATS-1286 */
    font-size: 14pt;
}

div.HomeLabel {     /* ATS-1286 */
    padding-bottom:10px;
}

div.HomeRow {  /* ATS-1286 */
    display: block;
}

div.TestimDiv {
    display: block;
    border-top: 1px solid #ccc;
    padding-top: 20px;  /* ATS-1597 was 10px */
    /* TFS-568====== margin: 15px 0 10px 0; */
}

div.TestimSigDiv {
    float: right;
    text-align: right;  /* ATS-1597 */
    color: #666666;     /* ATS-1597 */
    margin-top: 6px;    /* ATS-1597 */
    /* TFS-675====== margin-top: 5px;   */
}

div.TestimDiv a {
    color: #2D63AB;
    text-decoration: none;
}

div.TestimDiv a:hover {
    color: red;
    text-decoration: underline;
}

div.TestimDiv div a {
    color: #2D63AB;
    /* 1457-252===font-style: italic; */
    /* 1457-252===text-decoration: underline; */
}

.Boast {
    margin: 1px 0 15px 0;  /* TFS-568 - was "margin: 35px 0 35px 0;" */
}

.DefTestimonialQuote {
    font-size:14pt;
    font-weight:bold;       /* ATS-1634 */
    padding-bottom: 12px;   /* ATS-1634 */
}

.DefTestimonialQuote span {
    font-size:14pt;
    font-weight:bold;   /* ATS-1634 */
}

.DefTestimonialQuote span b {
    font-size:14pt;
    /*ATS-1634***font-weight:bolder;*/
    font-weight:bold;   /* ATS-1634 */
}

.DefTestimonialSig {
    /*ATS-1597***font-size:7pt;*/
    /*ATS-1597***margin: 5px 0 0 0;*/
    font-size:8pt;      /* ATS-1597 */
}

.MainImage {
    width:31%;
    float:left;
    text-align:center;   
    margin: 0 4px;
}

.pSig { /* ATS-1597 */
    margin: 0 0 10px 0;
}
/* Class selector definitions ^^^ */

/* ID selector definitions vvv */
#lblTestimonialText p {     /* ATS-1597 */
    margin: -2px 0 0 0;
}

#ProdBloc {                 /* ATS-1597 */
    display: table;
    padding-bottom: 10px;
}

#services-box {
    float: left;
    width: 475px;
    margin-top: 5px;
}

div#services-box a {
	color:#2D63AB;     
    text-decoration: none;
}

div#services-box a:visited {
	color:#2D63AB;      
    text-decoration: none;
}

div#services-box a:hover {
	color:#CE3331;               
	text-decoration: underline;
}

#serv-images-box {
    float: right;
}

/* ID selector definitions ^^^ */

/* End of Default.aspx */